@charset "utf-8";
    body {
        font-family: Tahoma, Geneva, sans-serif;
    }
    h1,h2,h3,h4,h5 {
        font-family:Georgia, "Times New Roman", Times, serif;
        font-weight:800;
    }
    #staff-link {
        background: url(/images/woman-03-32-ie.png) center no-repeat;
    }
    #staff-link:hover {
        background: url(/images/woman-03-hover-32-ie.png) center no-repeat;	
    }
	#team-viewer {
		background: url(/images/Team-Viewer-32-ie.png) center no-repeat;
	}
	#team-viewer:hover {
		background: url(/images/Team-Viewer-hover-32-ie.png) center no-repeat;	
	}
	#web-mail {
		background: url(/images/Mailbox-32-ie.png) center no-repeat;
	}
	#web-mail:hover {
		background: url(/images/Mailbox-hover-32-ie.png) center no-repeat;	
	}	
    #splash_logo {
    	background: #cd2b05;
    }
    #splash_logo span {
    	color:#fff;
        text-indent:0;
        font-size:200%;
        line-height:1.1em;
		text-transform:uppercase;
        font-weight:800;
    }
    #splash_logo span span.title {
    	display:block;
        font-size:600%;
        margin-top: 0;
        text-align:center;
    }
	/*
    .arrow {
    	background: #222;
    }
    .arrow a {
		background: url(/images/arrowhead-Down-24-ie.png) center no-repeat;
    }
	*/
	.navbar {
    	background: #3A98C0;
	}   
	.paper {padding:0;}
	.iepadding {padding:4em 0;}
	#portraits .span4 {
        float: left;
        min-height: 1px;
        margin-left: 3%;
        width:27%;
    }
	.row .span6 {
        float: left;
        min-height: 1px;
        margin-left: 3%;
        width:47%;
    }
	.row .first {
    	margin-left:0;
    }
    .offset1 {margin-left:1.5% !important;}
